PDA

Bekijk de volledige versie : by using the default firmware (1.8x), can WL-500gx recognize Logitech QuickCam Zoom?



O-A-O
08-05-2005, 06:38
thanks! QuickCam 4000 is too expensive!

Antiloop
08-05-2005, 15:14
the default firmware is NOT 1.8.x.x

check the RCH forum if users report they are compatible

RossiKwan
09-05-2005, 09:26
by using the default firmware (1.8x), can WL-500gx recognize Logitech QuickCam Zoom? Reply to Thread

I tried Logitech QuickCam Zoom with Asus fw 1.9.2.7, but it isn't stable at all. (no video or still image all the time)

after that, i replace the zoom to Logitech QuickCam Pro 4000 and i used oleg fw 1.9.2.7-4, It is fine for me except motion detection doesn't work.

I would like to have a try in oleg fw 1.9.2.7-5 for my problem.

Rossi Kwan
http://RossiKwan.blogspot.com